/**
 * Copyright (C) 2020-2022 Dušan Vejnović <vaadin@dussan.org>
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.dussan.vaadin.dvirtual.xpra.processors.server;

import org.dussan.vaadin.dvirtual.xpra.packets.server.ServerWindowIconPacket;
import org.dussan.vaadin.dvirtual.xpra.processors.base.ServerPacketProcessor;

public abstract class ServerWindowIconPacketProcessor
    implements ServerPacketProcessor<ServerWindowIconPacket>
{

    private static final long serialVersionUID = 2252848742768599542L;

    public ServerWindowIconPacketProcessor()
    {
        // nothing to do
    }

}
